﻿
/*
  Name:      lotto_stilar.css
  Revision:  1.0 2010-04-22 Bo Karlsson
  Copyright: 2010 Bo Karlsson, Täby
*/

/*body {font:1em verdana, arial, sans-sherif; background-color:#FFFFC0; margin-top:10px;}*/
body {font:1em verdana, arial, sans-sherif; background-color:#DEF; margin-top:10px;}

* {margin:0; padding:0;}

#noscriptText:after {
  text-align:center;
  color:red;
  /*content:" JavaScript måste aktiveras för att den här sidan ska fungera";*/
}

h1 {
  margin:0 0 0 0;
  color:#000000;
}

input {
  font-weight:bold;
  color:#000000;
  font-size:1em;
  line-height:1.1;
}

a {
  margin: 0 0 0 1em;
}

textarea {
  margin:.3em 0 1em 0;
  font-family:courier, sans-serif;
  font-weight:bold;
  color:#000000;
  font-size:1em;
  line-height:1.1;
}

.text {
  width:36em;
  margin:20px 40px 0 40px;
  padding:2em 0 0 2em;
  border:1px solid #069;
  /*background-color:#FFFFC0;*/
  background-color:#DEF;
}

div#checkDiv {
  float:left;
  height:2em;
  width:6em;
}

button#checkButton {
  margin:0 3em 0 0;
  font-size:120%;
  font-weight:normal;
}

button#clearResultButton {
  margin:0 2em 0 0;
  font-size:120%;
  font-weight:normal;
}

/*button#checkButton:before {
  content:"Rätta";
}

button#saveButton:before {
  content:"Spara";
}

button#restoreButton:before {
  content:"Hämta";
}

button#clearRowsButton:before {
  content:"Rensa";
}

button#removeButton:before {
  content:"Ta bort";
}*/

form#restoreForm {
  margin:.5em 0 0 0;
  font-size:90%;
}

/*button#clearResultButton:before {
  content:"Rensa";
}

button#printButton:before {
  content:"Skriv ut ...";
}*/

#descriptionList {
  padding:1em 1em 1em 2em;
  position:relative;
  background-color:#FFFFFF;
}

#descriptionList li {
  padding:.2em 0 .2em 0;
}

#copyright {
  position:relative;
  top:1.5em;
  bottom:2em;
  font-size:x-small;
}

/*#copyright:after {
  content:"@2010 BoKarlsson";
}*/
